<html>
<head></head>
<body>
  <link rel="import" href="date_time_page/date_time_page.html">
  <link rel="import" href="date_time_page/timezone_selector.html">
  <link rel="import" href="on_startup_page/on_startup_page.html">
  <link rel="import" href="os_a11y_page/os_a11y_page.html">
  <link rel="import" href="os_files_page/os_files_page.html">
  <link rel="import" href="os_languages_page/os_languages_section.html">
  <link rel="import" href="os_printing_page/os_printing_page.html">
  <link rel="import" href="os_reset_page/os_reset_page.html">
</body>
</html>
